@charset "UTF-8";
@import "compass/css3";
@import "base";
@import "./base/cpm/ui-tree";
.angular-ui-tree-node-active {
    background: #EEE;
    color: #333;
}

.angular-ui-tree-handle {
    padding-right: 6px;
    a {
        word-break: break-all;
    }
}
